---
title: '<xsl:transform>'
slug: Web/XSLT/Element/transform
tags:
  - Element
  - Reference
  - XSLT
  - transform
---
<p>{{ XsltRef() }}</p>

<p>The <code>&lt;xsl:transform&gt;</code> element is exactly equivalent to the <code><a href="/Web/XSLT/stylesheet">&lt;xsl:stylesheet&gt;</a></code> element.</p>

<h3 id="Gecko_support">Gecko support</h3>

<p>Supported.</p>
